html,
body,
.resizable #gameCanvas
{
	height: 100%;
}
body {
	margin:0;
	padding:0;
	overflow:hidden;
}

body {
	background-position: -236px 0 !important;
	margin: 120px 0 0 17px;
}


	body.NotSignedIn,
	body.SignedInStandard{
		background: url("/i/common/bodyBkg/body_background_nm.jpg") repeat-x scroll center 0 #29A2FF;
	}

	/* space is cramped on daugther window, need to move logo a little more */
	body.SignedInClub,
	body.SignedInFreeClub{
		background-position: -242px 0 !important;
	}


body.resizable {
	margin: 0;
}

p { margin-bottom: 3px}

#header {
	height: auto;
	position: absolute;
	top: 0; left: 15px;
}
#header #logo {
	z-index: 10;
}

#gameCanvasWrap {
	background: none;
	position: relative;

}
/* IE min-height hack so ad doesn't float during postgame overlay */
body#daughter.NotSignedIn #gameCanvas,
body#daughter.SignedInStandard #gameCanvas {
	_height: 430px;
	min-height:430px;
}
#gameCanvasWrap #preplayDiv { margin: 0; }
#gameCanvas object,
#gameCanvas applet {
	margin: 0;
}
#preplayDiv object {
	margin: 0 0 0 47px;
}
#recommend, #recommendBkg {
	position: absolute;
	top: 0; left: 290px;
	padding: 0 10px;
	height: 107px;
	width: 443px;
	font: 11px/15px Arial, serif;
	color: #fff;
}
#recommend a {
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
#recommend a:hover {
	text-decoration: underline;
}

#recommendBkg {
	background: #fff;
	opacity: .2;
	filter:alpha(opacity=20);
}
#recommend img {
	margin-bottom: 1px;
}
#recommend .clearfix li {
	float: left;
	margin-right: 29px;
}
	#recommend #userTools {
		position: absolute;
		top: 9px; left: 362px;
		border-left: 1px dotted #fff;
		height: 84px;
		padding-left: 8px;
	}
	#recommend #userTools li {
		width: 93px;

		margin: 9px 0
	}
	#recommend #userTools li .icon16Favorite {
		display: block;
		background-position: 0 -392px
	}
	#recommend #userTools li .icon16FavoriteAdded {
		display: block;
		background-position: 0 -432px
	}

#podRecommendedGames li {
	margin-right: 25px !important;
	margin-bottom: 10px !important;
}
.ad728x90 {
	margin-top: 20px;
	width: 728px;
	height: 90px;
}
#inBodyAd {
	width: auto;
	margin: 0 5px;
}
#inBodyAd td.adWrap {
	width: auto;
}
#inBodyAd td {
	border-top: none;
	padding-top: 10px;
}
#inBodyAd td.adSide {
	background: none;
	width: 0;
}